.faqcontainer *{margin:0;padding:0;box-shadow:none;border-radius:0}
#live-search{position:relative}
#filter{border:2px solid ;width:100%;padding:15px;font-size:18px}
#filter:focus{border-color:green}
.filter-count{display:block;margin:10px 0 0;}
.accordion-group {border:none;border-bottom:1px solid #eee;padding:10px 0 10px 0;}
a.accordion-toggle{text-decoration:none}
.accordion-inner{padding:60px 20px 20px;border:1px solid #F9F9EC;position:relative;overflow:hidden;margin:10px 0}
.accordion-inner:before{content:"The answer to above question or issue";position:absolute;top:0;padding:8px 20px;left:0;background:#F9F9EC;width:100%}
.accordion-inner a{text-decoration:underline}
.panel{margin-bottom:20px}
.panel-header{border-bottom:3px solid #eee;cursor:pointer;padding:10px 0}

/* #Media Queries
================================================== */


